---
description: Display a card for content with a header, body and footer.
links:
  - label: GitHub
    icon: i-simple-icons-github
    to: https://github.com/nuxt/ui/blob/v2/src/runtime/components/layout/Card.vue
---

## Usage

::component-example
---
component: 'card-example'
componentProps:
  class: 'w-full'
---
::

## Slots

### `header`

Use the `#header` slot to fill the header.

### `footer`

Use the `#footer` slot to fill the footer.

## Props

:component-props

## Config

:component-preset
